<template>
  <div id="app">
    <div class="main-wrapper">
      <router-view></router-view>
    </div>
  </div>
</template>

<script>
  export default {
    name: 'app',
    components: {

    }
  }
</script>

<style>
</style>
